Subject: Fe surface modeling

From: shawn feaster <[email-masked]>
Date: Wed, 8 Mar 1995 11:44:02 -0600 (CST)

Dear computational chemists,

Thanks for your input on modeling Fe(0) and CCl4, however, I will now
raise the steaks a bit.  Not only do I wish to model the aforementioned,
but I wish to model an iron surface with subsequent addition of carbon
tetrachloride.  So to the point, are there programs available for modeling
metallic surfaces, and if so where can I get them?  Since my background is
in protein modeling I will be starting from ground zero.  Thus I will
greatly appriciate all suggestions and references. 

Thanks in advance,
Shawn Feaster
[email-masked]

P.S.  To those interested in the results from my previous question, I plan
to send all the results.